Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 16:33:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Most unfriendly and unhelpful staff. The guy at the till was so rude to me yet I was waiting on the queue for so long while he chatted with the customer in front of me. I had to wait few steps back due to the customers kid in a pram in front of me.Eventually when I get to the till to pay  the tall guy at the till rudely says to me the lady who
Just walked in on the other side was first and he refused to even listen to me.  This guy picks and chooses his customers and probably assumed that I am from India. I am from South Africa and do not understand any other language except English. If this guy goes back and switches on the camera he would see how long I waited behind the customer with whom he wasted time with chatting up and doing his job so slowly. Pathetic and racist staff like this make you lose customers as I had no choice but to leave all my items behind and leave the store, even though I am a dedicated Max/ Centrepoint customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4135416